##############################################################################
# Red Hat Enterprise Linux Virtualization for RHEL6 package repositories     #
# CERN local mirror at http://linuxsoft.cern.ch/cdn.redhat.com/              #
##############################################################################


##############################################################################
# Hypervisor: rhevh
##############################################################################

###

[rhel-6-server-rhevh-rpms]
name     = Red Hat Enterprise Virtualization Hypervisor 6 (RPMs)
baseurl  = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhevh/os
enabled  = 1
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-x86_64-rhevh-debug-rpms]
name     = Red Hat Enterprise Virtualization Hypervisor 6 (Debug RPMs)
baseurl  = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhevh/debug
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-x86_64-rhevh-source-rpms]
name     = Red Hat Enterprise Virtualization Hypervisor 6 (Source RPMs)
baseurl  = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhevh/source/SRPMS
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

###

#############################################################################
# Management: rhevm (3.5/3.6)
#############################################################################

### 3.5 

[rhel-6-server-rhevm-3.5-rpms]
name = Red Hat Enterprise Virtualization Manager 3.5 (RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhevm/3.5/os
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-rhevm-3.5-debug-rpms]
name = Red Hat Enterprise Virtualization Manager 3.5 (Debug RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhevm/3.5/debug
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-rhevm-3.5-source-rpms]
name = Red Hat Enterprise Virtualization Manager 3.5 (Source RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhevm/3.5/source/SRPMS
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

### 3.6

[rhel-6-server-rhevm-3.6-rpms]
name = Red Hat Enterprise Virtualization Manager 3.6 (RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhevm/3.6/os
enabled  = 1
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-rhevm-3.6-debug-rpms]
name = Red Hat Enterprise Virtualization Manager 3.6 (Debug RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhevm/3.6/debug
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-rhevm-3.6-source-rpms]
name = Red Hat Enterprise Virtualization Manager 3.6 (Source RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhevm/3.6/source/SRPMS
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

############################################################################
#  Management Agents: rhev-mgmt-agent (3), rhv-agent (4)
############################################################################

### 4

[rhel-6-server-rhv-4-agent-rpms]
name = Red Hat Virtualization 4 Agents for RHEL 6 Server (RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhv-agent/4/os
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-rhv-4-agent-source-rpms]
name = Red Hat Virtualization 4 Agents for RHEL 6 Server (Source RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhv-agent/4/source/SRPMS
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-rhv-4-agent-debug-rpms]
name = Red Hat Virtualization 4 Agents for RHEL 6 Server (Debug RPMs)
baseurl = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhv-agent/4/debug
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

### 3

[rhel-6-server-rhev-mgmt-agent-rpms]
name     = Red Hat Enterprise Virtualization Management Agents (RPMs)
baseurl  = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhev-mgmt-agent/3/os
enabled  = 1
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-rhev-mgmt-agent-debug-rpms]
name     = Red Hat Enterprise Virtualization Management Agents (Debug RPMs)
baseurl  = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhev-mgmt-agent/3/debug 
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

[rhel-6-server-rhev-mgmt-agent-source-rpms]
name     = Red Hat Enterprise Virtualization Management Agents (Source RPMs)
baseurl  = http://linuxsoft.cern.ch/cdn.redhat.com/content/dist/rhel/server/6/6Server/$basearch/rhev-mgmt-agent/3/source/SRPMS
enabled  = 0
gpgcheck = 1
gpgkey   = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release

###

##############################################################################
# linux.support@cern.ch                     http://cern.ch/linux/rhel/       #
##############################################################################





